Subject: Ticket Assigned - offer issue
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 16:20:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer issue ❤️                    Dear Max Fashion Team, Good Evening. I’m your winner in you giveaway in Disney Competition in Instagram last December. I would like to know where I can follow up or your Marketing because upto now the Instagram Handler just told me they will check with the team. From our conversation message last February 21 they told me somebody will contact me. I’m still waiting for the call and all my details are given.  Hope you can help me with this. Thank you  Irene Barbaza           07:53 PM, 03rd Mar                     ❤️                             07:54 PM, 03rd Mar                     ❤️                    Above is my Instagram account and this is the completion that I won  Thank you           07:55 PM, 03rd Mar                     ❤️                    I’m waiting for the details how I can claim my prize thank you           07:56 PM, 03rd Mar                   Abdulqader                    Hi Irene, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           08:10 PM, 03rd Mar                   Abdulqader                   Kindly share your registered email ID for further assistance.           08:11 PM, 03rd Mar                     ❤️                    Hi Kader,  Thank you I want to email your marketing with regards to the above mention. Kindly provide me the email address of your marketing team handling the Instagram so I can address my concern.  My email address is [email-masked]  Thank you for your assistance           08:12 PM, 03rd Mar                     ❤️                    If not even your Marketing Head so I can CC them thanks a lot. This is not a complain I just want to know how I can claim my prize from the Decembers Giveaway in Instagrams since I’m following up but said they will check with the team. Thank you Kader           08:14 PM, 03rd Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Your request has been submitted to the concerned team. We will contact you if there is any new information.           08:15 PM, 03rd Mar                     ❤️                    Thank you will be waiting           08:15 PM, 03rd Mar                     ❤️                    Thank you for your response           08:15 PM, 03rd Mar                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           08:17 PM, 03rd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:17 PM, 03rd Mar                     ❤️                    Thank you           08:17 PM, 03rd Mar                     ❤️                    That’s all Good Evening           08:17 PM, 03rd Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           08:20 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5785015